BGPCategory:
  BGPCategory_1:
    name: Advertising
    created_at: '2010-02-08 01:20:48'
    updated_at: '2010-02-08 01:20:48'
    slug: advertising
  BGPCategory_2:
    name: Food
    created_at: '2010-02-08 01:20:48'
    updated_at: '2010-02-08 01:20:48'
    slug: food
  BGPCategory_3:
    name: Location
    created_at: '2010-02-08 01:20:48'
    updated_at: '2010-02-08 01:20:48'
    slug: location
  BGPCategory_4:
    name: Machine
    created_at: '2010-02-08 01:20:48'
    updated_at: '2010-02-08 01:20:48'
    slug: machine
  BGPCategory_5:
    name: People
    created_at: '2010-02-08 01:20:48'
    updated_at: '2010-02-08 01:20:48'
    slug: people
  BGPCategory_6:
    name: Personal
    created_at: '2010-02-08 01:20:48'
    updated_at: '2010-02-08 01:20:48'
    slug: personal
  BGPCategory_7:
    name: Stock
    created_at: '2010-03-11 12:09:18'
    updated_at: '2010-03-11 12:09:18'
    slug: stock
BGPContent:
  BGPContent_1:
    title: 'About Bryn Gladding Photography'
    body: "Bryn Gladding Photography is an owner, operated photography studio that has been in business since 1991. Bryn studied at the Rochester Institute of Technology in Rochester, New York where he gratuated with honors and a \"baechelor of fine arts and applied arts and sciences\" degree. Bryn has been collaborating with a many of the great agencies and clients in the Kitchener-Waterloo, Stratford, Cambridge, Guelph and greater Toronto areas. Traveling throughout Canada and the U.S., Bryn has met many wonderful people who are doing great things. Learning of new technologies and understanding each situation makes Bryn's photography speak for itself. Keeping an open mind and going the extra mile for clients is what separates him from the rest of the pack. Making you feel at home in the studio and/or on location is what makes you want to keep coming back. As everyone knows, being flashy and glitzy is a thing of the past. Professional, personal, one-on-one interaction with great service is where it's at. Let the images speak for themselves - they say \"a picture is worth a thousand words\"! Everyone's idea of quality is subjective and creating successful final images is the manditory outcome.\r\n\r\n\"I want to take this opportunity to thank everyone I have worked with over the years, for being the most enjoyable part of my job. Setting up props, getting the light right, having all the gizmos in place and clicking the shutter are only a means to an end. Great images come from the help of many, working towards the same common goal, making advertising dollars work to the best of there ability. The people behind the scenes are what make great images tell a story, sell a product or convey a thought. Through years of experience, keeping close relationships is what makes my business, your partner in success. Striving to create more successful images than my last job, always keeps me inspired to do great work\".\r\n\r\nPlease take some time and [view the images](/gallery) of Bryn Gladding Photography, and if you have any questions or inquiries, please [contact us](/contact) for a quick answer or estimate. Thank you for stopping by the site and we hope to hear from you soon."
    created_at: '2010-07-03 18:20:29'
    updated_at: '2010-07-03 20:46:25'
    slug: info
  BGPContent_2:
    title: 'Contact Information'
    body: "Bryn Gladding Photography  \r\nOwned by Bryn & Terry Gladding\r\n\r\nCentrally located between Kitchener and Stratford with easy access from the 401  \r\n(for a detailed map to our exact location, please inquire) \r\n\r\nPlease call or email:\r\n\r\nstudio/cell: 519-729-4863  \r\nemail: [bryn@bryngladdingphotography.com](mailto:bryn@bryngladdingphotography.com)\r\n\r\n[download vcard](/uploads/assets/bryngladding.vcf)"
    created_at: '2010-07-03 18:40:41'
    updated_at: '2010-07-04 20:01:24'
    slug: contact
BGPHomepagePhoto:
  BGPHomepagePhoto_1:
    image: f0219d973fd07df9df39b7a3ab56b954271f95a2.jpg
    name: ''
    link: ''
    position: '3'
    created_at: '2010-07-03 19:50:44'
    updated_at: '2010-07-03 20:17:36'
  BGPHomepagePhoto_2:
    image: c235f601879e0d6af39edb9ab14e477ce020d5e1.jpg
    name: ''
    link: ''
    position: '4'
    created_at: '2010-07-03 19:50:57'
    updated_at: '2010-07-03 20:17:43'
  BGPHomepagePhoto_3:
    image: 3157586d31d81a2c9fc6ecf25716efd9d43e9782.jpg
    name: ''
    link: ''
    position: '1'
    created_at: '2010-07-03 19:51:10'
    updated_at: '2010-07-03 20:17:06'
  BGPHomepagePhoto_4:
    image: c53ea8d6602682e4b83c0528822003d18f0c8dda.jpg
    name: ''
    link: ''
    position: '2'
    created_at: '2010-07-03 19:51:21'
    updated_at: '2010-07-03 20:17:14'
BGPPhoto:
  BGPPhoto_1:
    image: dbec6e03bf6f08b4bdb8e46c87ac3fe52e0997bf.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:12:45'
    updated_at: '2010-03-11 11:12:45'
  BGPPhoto_2:
    image: 8140a25b8f7a95b777651c663405e84b8ebcde28.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:13:53'
    updated_at: '2010-03-11 11:13:53'
  BGPPhoto_3:
    image: b64218f144ec4f0e7fc394f03ac4c9e9a24571a0.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:14:00'
    updated_at: '2010-03-11 11:14:00'
  BGPPhoto_4:
    image: 35abf435ff0ac3209e3be15e3cee0e0a05daa8f7.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:17:40'
    updated_at: '2010-03-11 11:17:40'
  BGPPhoto_5:
    image: 208521e5b3f59d5dacae950dab20bbd1e713cf73.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:17:46'
    updated_at: '2010-03-11 11:17:46'
  BGPPhoto_6:
    image: 477dfd808215813bcf2a647c9213b21df2397cf6.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:17:56'
    updated_at: '2010-03-11 11:17:56'
  BGPPhoto_7:
    image: a00c610f41de3a55ba717a90df71e9e113e32b25.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:18:52'
    updated_at: '2010-03-11 11:18:52'
  BGPPhoto_8:
    image: 235f445e541239f8aabab16eb7e09e5415799fd3.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:19:03'
    updated_at: '2010-03-11 11:19:03'
  BGPPhoto_9:
    image: 8e0176920801b6ad1e1df26650fb886cdfdd2e8c.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:19:14'
    updated_at: '2010-03-11 11:19:14'
  BGPPhoto_10:
    image: 2c99c435b8f5ae09100e4102fb760133cd130cc8.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:20:00'
    updated_at: '2010-03-11 11:20:00'
  BGPPhoto_11:
    image: d08d4f72a148295c76c2ec1fd0370f53a405746c.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:20:07'
    updated_at: '2010-03-11 11:20:07'
  BGPPhoto_12:
    image: d52a62d346cd4d4f2f0e295f801507af84bdab1b.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:20:20'
    updated_at: '2010-03-11 11:20:20'
  BGPPhoto_13:
    image: 0c443635fc61bc60abb606dfc5ca7af56baa4fe3.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:20:44'
    updated_at: '2010-03-11 11:20:44'
  BGPPhoto_14:
    image: 2a5446e76bd6c47b502cffeb68d8322914ae1dc1.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:20:53'
    updated_at: '2010-03-11 11:20:53'
  BGPPhoto_15:
    image: 33b34ffdc6e0a164a11735d06ee9bc79d311a758.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:21:43'
    updated_at: '2010-03-11 11:21:43'
  BGPPhoto_16:
    image: 5ae74c9b1868db3061274d09508e6428fa092e30.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:21:50'
    updated_at: '2010-03-11 11:21:50'
  BGPPhoto_17:
    image: b4374ea79900a0e65dafd86ff21e662f99d2d1bd.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:26:49'
    updated_at: '2010-03-11 11:26:49'
  BGPPhoto_18:
    image: 0174b638721df590a86a08ae0b4cdebc675d2ebc.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:27:07'
    updated_at: '2010-03-11 11:27:07'
  BGPPhoto_19:
    image: 931969b2e882c9a3548fe43828ea48af008765d4.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:28:01'
    updated_at: '2010-03-11 11:28:01'
  BGPPhoto_20:
    image: 7ed544780f129d9b5160ffb6d3035b3f8c08cf88.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:28:17'
    updated_at: '2010-03-11 11:28:17'
  BGPPhoto_21:
    image: 2ecf29cfa04c1966974d7d65b7f24fe4639611f3.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:29:11'
    updated_at: '2010-03-11 11:29:11'
  BGPPhoto_22:
    image: 608b4bc8f0124f068e17132acddc3f1edc41282a.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:29:21'
    updated_at: '2010-03-11 11:29:21'
  BGPPhoto_23:
    image: f9febb2c033f02d2ceae77efeb43ef7520a7acb7.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:29:38'
    updated_at: '2010-03-11 11:29:38'
  BGPPhoto_24:
    image: 947caa5ad9415f2823f68f6fc1b559940b953d6d.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:30:06'
    updated_at: '2010-03-11 11:30:06'
  BGPPhoto_25:
    image: c8b3ae319d44f5d8d4d2a75967287e6b3368115f.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:30:14'
    updated_at: '2010-03-11 11:30:14'
  BGPPhoto_26:
    image: cc810a1e82d46a9f36831afca0b5a73b45577b40.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:30:33'
    updated_at: '2010-03-11 11:30:33'
  BGPPhoto_27:
    image: 4b16de7f63c3a181926d7281f32e8266a17843b8.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:31:11'
    updated_at: '2010-03-11 11:31:11'
  BGPPhoto_28:
    image: a0906c793e3e22f31c469df9dec2d76beccddb7a.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:31:43'
    updated_at: '2010-03-11 11:31:43'
  BGPPhoto_29:
    image: 8e5dff05d152d5d980772e93febf8933613b6fa7.jpg
    name: ''
    description: ''
    Category: BGPCategory_1
    created_at: '2010-03-11 11:32:08'
    updated_at: '2010-03-11 11:32:08'
  BGPPhoto_30:
    image: 142112a893d3b58f01edd6b63578f8c2116e1d66.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:39:08'
    updated_at: '2010-03-11 11:39:08'
  BGPPhoto_31:
    image: bcdefbd2831ecad240cd30a2bc9919be9a31ad09.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:39:15'
    updated_at: '2010-03-11 11:39:15'
  BGPPhoto_32:
    image: 5b7afb8d77499187d768b346abeca47fb037db64.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:39:22'
    updated_at: '2010-03-11 11:39:22'
  BGPPhoto_33:
    image: 5fde3621e3dd819a560652890547530e8c6880b1.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:39:28'
    updated_at: '2010-03-11 11:39:28'
  BGPPhoto_34:
    image: 3f3baa4abb4986b67b94c805e9a9b83f3acadace.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:40:11'
    updated_at: '2010-03-11 11:40:11'
  BGPPhoto_35:
    image: 6d3cb5b64691ac941f71bd6c7887ffcd663d1ac4.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:40:37'
    updated_at: '2010-03-11 11:40:37'
  BGPPhoto_36:
    image: 0a7eb4d4a70d5e9d2165d3e960027b717a3004f3.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:40:55'
    updated_at: '2010-03-11 11:40:55'
  BGPPhoto_37:
    image: 3808c088c167bcfe34b1f9acea1096d2c9e7eea4.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:41:07'
    updated_at: '2010-03-11 11:41:07'
  BGPPhoto_38:
    image: 63f8f4c8ea2bb1264befc6fe7111b89796c29e19.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:41:19'
    updated_at: '2010-03-11 11:41:19'
  BGPPhoto_39:
    image: 628aa6f4f9fe2a8d1edf7680930d87aa9bf5c08e.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:41:33'
    updated_at: '2010-03-11 11:41:33'
  BGPPhoto_40:
    image: ec027c8dbb3426e7fdcd58d59c771ad2e9d679ed.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:41:49'
    updated_at: '2010-03-11 11:41:49'
  BGPPhoto_41:
    image: 6f86562269ccfa91afe647a47e9ba16891f2d3be.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:42:08'
    updated_at: '2010-03-11 11:42:08'
  BGPPhoto_42:
    image: 72620f9171e48f5cdd9e4510c677690fec5615b8.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:42:21'
    updated_at: '2010-03-11 11:42:21'
  BGPPhoto_43:
    image: 05aeb79d4d87cf1ff44a94071eabfa533794c184.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:42:36'
    updated_at: '2010-03-11 11:42:36'
  BGPPhoto_44:
    image: 3612648da6b34df44016d5b5cc691fe9c04825c9.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:42:47'
    updated_at: '2010-03-11 11:42:47'
  BGPPhoto_45:
    image: 7de5fd2af4a071f0e2e6e7baaa4e70ab3973c687.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:43:05'
    updated_at: '2010-03-11 11:43:05'
  BGPPhoto_46:
    image: 7ed5c5bf318b694d22b51265ca22635c7500e46b.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:43:18'
    updated_at: '2010-03-11 11:43:18'
  BGPPhoto_47:
    image: f480304f8558f41123af1918e9f75def6d993d46.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:43:30'
    updated_at: '2010-03-11 11:43:30'
  BGPPhoto_48:
    image: 162978bb48255e5224f7ee00cf5fa8d6f99e6942.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:43:42'
    updated_at: '2010-03-11 11:43:42'
  BGPPhoto_49:
    image: a1a8a23efa36e55b46c2d95aacf989479bf8e550.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:44:04'
    updated_at: '2010-03-11 11:44:04'
  BGPPhoto_50:
    image: eb82780236e5c5972c1127d23dd90f5b68225b58.jpg
    name: ''
    description: ''
    Category: BGPCategory_2
    created_at: '2010-03-11 11:44:26'
    updated_at: '2010-03-11 11:44:26'
  BGPPhoto_51:
    image: c9edf0a2bf00fc773e06bffc4868c234b3734bea.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:45:34'
    updated_at: '2010-03-11 11:45:34'
  BGPPhoto_52:
    image: 52e42a6b531552cf8ec13e4eb71a51b94c34c1be.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:45:47'
    updated_at: '2010-03-11 11:45:47'
  BGPPhoto_53:
    image: db9b908d413acd8a77978791c447c92a1f2d15d5.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:45:57'
    updated_at: '2010-03-11 11:45:57'
  BGPPhoto_54:
    image: da7df76dfa5b0c516845d5a530fe893f3ff16062.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:46:09'
    updated_at: '2010-03-11 11:46:09'
  BGPPhoto_55:
    image: 4e9682958714446af50a5f0b0019274faa2c5e7d.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:46:21'
    updated_at: '2010-03-11 11:46:21'
  BGPPhoto_56:
    image: b23c7769d65cf010bbf44ae628834b4e3a70449a.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:46:29'
    updated_at: '2010-03-11 11:46:29'
  BGPPhoto_57:
    image: 16ba113d298f429305c2c55857396392fd0c15d1.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:46:40'
    updated_at: '2010-03-11 11:46:40'
  BGPPhoto_58:
    image: b387ac3a0282825091e456a33308bb17c48b86e3.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:47:00'
    updated_at: '2010-03-11 11:47:00'
  BGPPhoto_59:
    image: 4bedd6c106287c22f0c58a05057c8e65f92788a4.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:47:13'
    updated_at: '2010-03-11 11:47:13'
  BGPPhoto_60:
    image: bb826d9e3996ca24599fca9fbbbd781e70668b46.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:47:24'
    updated_at: '2010-03-11 11:47:24'
  BGPPhoto_61:
    image: 9c8eb2c661fcf9464f8d0da74c93ff297c17a895.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:47:43'
    updated_at: '2010-03-11 11:47:43'
  BGPPhoto_62:
    image: 0081bf6531d8315ff809b7814df91c6786008c6e.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:47:53'
    updated_at: '2010-03-11 11:47:53'
  BGPPhoto_63:
    image: 8f24b6d50428630faeb5e6bca6570d2b3b153e7f.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:48:21'
    updated_at: '2010-03-11 11:48:21'
  BGPPhoto_64:
    image: d5bd00a99846c5b8bf51f4f4b1cbccb000ab026e.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:48:40'
    updated_at: '2010-03-11 11:48:40'
  BGPPhoto_65:
    image: 363885f5aaa3718be7bd69c47d5cd255e77f3e53.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:48:55'
    updated_at: '2010-03-11 11:48:55'
  BGPPhoto_66:
    image: a0db67b5d8c5161521ef9fd825fd7115358e06d8.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:49:10'
    updated_at: '2010-03-11 11:49:10'
  BGPPhoto_67:
    image: 3862dc1ebdb5d2b995a22f474ac6c2c1bc411233.jpg
    name: ''
    description: ''
    Category: BGPCategory_3
    created_at: '2010-03-11 11:49:16'
    updated_at: '2010-03-11 11:49:16'
  BGPPhoto_68:
    image: c39b0f11d4f51818400442675c2ca954c7ebbdde.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:50:27'
    updated_at: '2010-03-11 11:50:27'
  BGPPhoto_69:
    image: 24077cf3f155ea6395c1fc2d55266d5640c049be.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:50:33'
    updated_at: '2010-03-11 11:50:33'
  BGPPhoto_70:
    image: 6e83f0dd75836230ba913e45ff7e0a869feefc58.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:50:38'
    updated_at: '2010-03-11 11:50:38'
  BGPPhoto_71:
    image: b318d576e69a2976bb7b7a38e869d2c5d7d190a5.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:50:48'
    updated_at: '2010-03-11 11:50:48'
  BGPPhoto_72:
    image: ce2d77379d707550011dd2743ab9b1a56bad3e01.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:50:54'
    updated_at: '2010-03-11 11:50:54'
  BGPPhoto_73:
    image: f19f43704d507bee626a4f0ed9b8253d71413c92.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:51:14'
    updated_at: '2010-03-11 11:51:14'
  BGPPhoto_74:
    image: ad202ecac5a6b26a3b64981df50c24e1d641fc7c.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:51:30'
    updated_at: '2010-03-11 11:51:30'
  BGPPhoto_75:
    image: ed3856a1c77368e2099dc3ae2d090aace03a9547.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:51:53'
    updated_at: '2010-03-11 11:51:53'
  BGPPhoto_76:
    image: bb6602ed406b7f74e8a363e6af00874987e6dd95.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:51:59'
    updated_at: '2010-03-11 11:51:59'
  BGPPhoto_77:
    image: ebfee7b6b89a62c86342e35c48f532b4dcee9c7f.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:52:05'
    updated_at: '2010-03-11 11:52:05'
  BGPPhoto_78:
    image: 86a6d55d8c3318abe4144dfb537a33bec283707c.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:52:15'
    updated_at: '2010-03-11 11:52:15'
  BGPPhoto_79:
    image: 37491e241bd42780aa36f7d7f308fc65e75d4c82.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:52:25'
    updated_at: '2010-03-11 11:52:25'
  BGPPhoto_80:
    image: 024f7d35aa27df4d7e0d65eb88c2f5ad9c279b66.jpg
    name: ''
    description: ''
    Category: BGPCategory_4
    created_at: '2010-03-11 11:52:41'
    updated_at: '2010-03-11 11:52:41'
  BGPPhoto_81:
    image: 79bc9b20e73050ea8afb70846874647fee861a03.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:53:36'
    updated_at: '2010-03-11 11:53:36'
  BGPPhoto_82:
    image: fa9671008f91660626abf07d5a5d7d18d0daacab.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:53:42'
    updated_at: '2010-03-11 11:53:42'
  BGPPhoto_83:
    image: 4fca7545d34beb6b535d922e4e4ab98bc415ac73.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:53:49'
    updated_at: '2010-03-11 11:53:49'
  BGPPhoto_84:
    image: f0c45b6a8edaad32ae0cdb834326e67ef72ffb83.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:54:07'
    updated_at: '2010-03-11 11:54:07'
  BGPPhoto_85:
    image: db9b5aa7b9485af4441582a5147662f040025a75.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:54:16'
    updated_at: '2010-03-11 11:54:16'
  BGPPhoto_86:
    image: 587cfc99dd4f8399e29eff6e08a6feb70c99ff5d.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:54:30'
    updated_at: '2010-03-11 11:54:30'
  BGPPhoto_87:
    image: 8ba091c4eaf297861b10bc21926fe64196e43194.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:56:49'
    updated_at: '2010-03-11 11:56:49'
  BGPPhoto_88:
    image: 0521b2d049569d7b8bc567ac4846556bb5520c13.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:56:59'
    updated_at: '2010-03-11 11:56:59'
  BGPPhoto_89:
    image: 92440c2c0db4a89c13b0c38cf3242cc6ee13c907.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:57:13'
    updated_at: '2010-03-11 11:57:13'
  BGPPhoto_90:
    image: 2da46566de58076f1c53701df8b6cc8796cd9069.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:57:25'
    updated_at: '2010-03-11 11:57:25'
  BGPPhoto_91:
    image: bce694e887ecdf1bb03e1294c9b84a22b318cb4c.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:57:32'
    updated_at: '2010-03-11 11:57:32'
  BGPPhoto_92:
    image: 5070c9d2262fc2cc0541dc44f0339e037f51eb32.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:57:47'
    updated_at: '2010-03-11 11:57:47'
  BGPPhoto_93:
    image: f7928d7c81b7be501acd375d9bd8d6ec46aa37a4.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:57:59'
    updated_at: '2010-03-11 11:57:59'
  BGPPhoto_94:
    image: 4aa975f303adccebda90670cc1e4d7fc8707c214.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:58:10'
    updated_at: '2010-03-11 11:58:10'
  BGPPhoto_95:
    image: 49e90e7ae795b4de879281a93e53414fe4a5cbf0.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:58:33'
    updated_at: '2010-03-11 11:58:33'
  BGPPhoto_96:
    image: fb74104d41a60a890b6630c4f33286e6a80824c5.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:58:50'
    updated_at: '2010-03-11 11:58:50'
  BGPPhoto_97:
    image: 982df678ee0d0318b83bf9bedc66dc7a8a02826d.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:59:11'
    updated_at: '2010-03-11 11:59:11'
  BGPPhoto_98:
    image: b646897757159f16a5ae29ae8ba6455e50ebde09.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:59:20'
    updated_at: '2010-03-11 11:59:20'
  BGPPhoto_99:
    image: a843eb9c1538f4fd8ee5fe63b28372f2ab657e21.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:59:37'
    updated_at: '2010-03-11 11:59:37'
  BGPPhoto_100:
    image: fc4adad409a33ebb64176e2dd8c8332e171d3b58.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 11:59:46'
    updated_at: '2010-03-11 11:59:46'
  BGPPhoto_101:
    image: 014c8a424e859da82acad2aaa628864edcc19c0b.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:00:08'
    updated_at: '2010-03-11 12:00:08'
  BGPPhoto_102:
    image: 40882ccdf89b22b0b806087689fce0984ec3be3d.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:00:33'
    updated_at: '2010-03-11 12:00:33'
  BGPPhoto_103:
    image: d936dfa5d52369207d15442e440e5e1ef966f4e4.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:00:53'
    updated_at: '2010-03-11 12:00:53'
  BGPPhoto_104:
    image: 8d9e2700e7d4d866d2122d7d984474c563180716.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:01:17'
    updated_at: '2010-03-11 12:01:17'
  BGPPhoto_105:
    image: 1867ec122e1fade24891f4b1d0c10552696e86ce.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:01:30'
    updated_at: '2010-03-11 12:01:30'
  BGPPhoto_106:
    image: 1b5a8fffc531403f802a4f3dd18e6762975d1a6b.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:01:44'
    updated_at: '2010-03-11 12:01:44'
  BGPPhoto_107:
    image: d63a7353cf509964b7064d5b80efe41822883a14.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:01:59'
    updated_at: '2010-03-11 12:01:59'
  BGPPhoto_108:
    image: 7b75d607704a305c92e4d131f843d5ced0dc2c84.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:02:14'
    updated_at: '2010-03-11 12:02:14'
  BGPPhoto_109:
    image: fd4e895576a3e3530acc60c5b3958c264e3a8589.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:02:31'
    updated_at: '2010-03-11 12:02:31'
  BGPPhoto_110:
    image: 639a900df6fe111112c35e5feafaae4a8e6b1448.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:02:43'
    updated_at: '2010-03-11 12:02:43'
  BGPPhoto_111:
    image: 36aa5832840580c3fb58f8061956f9644cb6d8b5.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:02:55'
    updated_at: '2010-03-11 12:02:55'
  BGPPhoto_112:
    image: 0d47b6d7ff23601ba5fc65f3416e791d54d4d43d.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:03:07'
    updated_at: '2010-03-11 12:03:07'
  BGPPhoto_113:
    image: a5abbf0cb40d5e42eb2539593f31270aece6340e.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:03:23'
    updated_at: '2010-03-11 12:03:23'
  BGPPhoto_114:
    image: c1d8489f4ab077967ac5664a942606044fc0a37c.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:03:36'
    updated_at: '2010-03-11 12:03:36'
  BGPPhoto_115:
    image: 2640672657c13c1cd72a097ec6b23dac4bbb298b.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:03:50'
    updated_at: '2010-03-11 12:03:50'
  BGPPhoto_116:
    image: 09851ba10d9551d160b9049eecaa78d62610a071.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:04:04'
    updated_at: '2010-03-11 12:04:04'
  BGPPhoto_117:
    image: 5bcfec40c850fd3d43c2dc55cfc018c205f9e272.jpg
    name: ''
    description: ''
    Category: BGPCategory_5
    created_at: '2010-03-11 12:04:16'
    updated_at: '2010-03-11 12:04:16'
  BGPPhoto_118:
    image: eb0090c5a10622deacb53b8c9d2ee51b4c92decc.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:05:29'
    updated_at: '2010-03-11 12:05:29'
  BGPPhoto_119:
    image: 50451bd4a7e1530ba6b36842632b040c62d25b6f.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:05:43'
    updated_at: '2010-03-11 12:05:43'
  BGPPhoto_120:
    image: e1d0aadaea7553779a0869b154dfbb87f8f26d3f.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:05:54'
    updated_at: '2010-03-11 12:05:54'
  BGPPhoto_121:
    image: b96a72913920391c44c82d943a395fd33b0cf0a1.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:06:04'
    updated_at: '2010-03-11 12:06:04'
  BGPPhoto_122:
    image: f0ecdfcfac1c74a1af45869a6776448b2de7b16a.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:06:15'
    updated_at: '2010-03-11 12:06:15'
  BGPPhoto_123:
    image: 70300c846f0bc68d4f6964a62068dc952c5b74b7.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:06:24'
    updated_at: '2010-03-11 12:06:24'
  BGPPhoto_124:
    image: acce246e53fdb7c995f88aca12e50703ae53d961.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:06:32'
    updated_at: '2010-03-11 12:06:32'
  BGPPhoto_125:
    image: 50e97a44e9c2331d491f6a491cc18cc1c1e21b6f.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:06:42'
    updated_at: '2010-03-11 12:06:42'
  BGPPhoto_126:
    image: 020da54facd678ed5b227dc516b242fd93a50520.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:06:54'
    updated_at: '2010-03-11 12:06:54'
  BGPPhoto_127:
    image: 07e9162a84063c1611d8643623133b993a942179.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:07:09'
    updated_at: '2010-03-11 12:07:09'
  BGPPhoto_128:
    image: 3c3adb10c09270c1965cef65b8747d83b618812a.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:07:27'
    updated_at: '2010-03-11 12:07:27'
  BGPPhoto_129:
    image: ca573f117d549656c2718da9e545a4b0b88be70b.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:07:38'
    updated_at: '2010-03-11 12:07:38'
  BGPPhoto_130:
    image: 39f6613fe7fd3abaefc13237cac84d31e4416dc7.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:07:50'
    updated_at: '2010-03-11 12:07:50'
  BGPPhoto_131:
    image: 6b665f99c9d8a098f2fbc8836ab36aa722283b2b.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:08:02'
    updated_at: '2010-03-11 12:08:02'
  BGPPhoto_132:
    image: 3af7a0e525fd70fd5a6f73f996030abdb464808e.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:08:24'
    updated_at: '2010-03-11 12:08:24'
  BGPPhoto_133:
    image: 0ec1e1a1c7ddeec8586c714e2b795f702516ad46.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:08:34'
    updated_at: '2010-03-11 12:08:34'
  BGPPhoto_134:
    image: eb91086b0dc7ab50f2afda49ee8782df9ffe5961.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:08:41'
    updated_at: '2010-03-11 12:08:41'
  BGPPhoto_135:
    image: 5b3e8f96ad33b375daa04101a434979f4a2e72b2.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:08:52'
    updated_at: '2010-03-11 12:08:52'
  BGPPhoto_136:
    image: 68113e678b95f845a63c5cbc6a250cec90e7b620.jpg
    name: ''
    description: ''
    Category: BGPCategory_6
    created_at: '2010-03-11 12:09:04'
    updated_at: '2010-03-11 12:09:04'
  BGPPhoto_137:
    image: 176ea1f61c852084b06e8853c2577f91f5ca6872.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:11:40'
    updated_at: '2010-03-11 12:11:40'
  BGPPhoto_138:
    image: e9a4d08eb8bf2ab2270781a6ac57b1c125ff295d.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:11:47'
    updated_at: '2010-03-11 12:11:47'
  BGPPhoto_139:
    image: a1add1d79f214ff3746d1550b2d8bdd5a20752a5.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:12:03'
    updated_at: '2010-03-11 12:12:03'
  BGPPhoto_140:
    image: 89cdbd99310083b3c18f3a0a0ffa49d15173eab1.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:12:44'
    updated_at: '2010-03-11 12:12:44'
  BGPPhoto_141:
    image: 348c6b19fa81a24e3ec5417776ba468d340828a8.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:12:54'
    updated_at: '2010-03-11 12:12:54'
  BGPPhoto_142:
    image: 6ab25fcf7c9771af9b34b771bba452ff66f9daf8.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:13:05'
    updated_at: '2010-03-11 12:13:05'
  BGPPhoto_143:
    image: 64edfbe75d6cf207e05484d2210ba2a7493f6f49.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:13:14'
    updated_at: '2010-03-11 12:13:14'
  BGPPhoto_144:
    image: 8a86135623a98132a14b02e8fd3dca249778a81e.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:13:25'
    updated_at: '2010-03-11 12:13:25'
  BGPPhoto_145:
    image: 12c7764b4af2928982ac976d790740685a52b98a.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:13:37'
    updated_at: '2010-03-11 12:13:37'
  BGPPhoto_146:
    image: ebd73e0789c1d5aac5f9c88c7112a90ec9752115.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:13:46'
    updated_at: '2010-03-11 12:13:46'
  BGPPhoto_147:
    image: 5d77284807437343fdf7419b04f11339a3e5203b.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:13:58'
    updated_at: '2010-03-11 12:13:58'
  BGPPhoto_148:
    image: 013c7f7c290457d28624e609564f9faaafc91963.jpg
    name: ''
    description: ''
    Category: BGPCategory_7
    created_at: '2010-03-11 12:14:07'
    updated_at: '2010-03-11 12:14:07'
